Nedgradera från 10.5.6 till 10.4 (Powerbook G4)

Tråden skapades och har fått 54 svar. Det senaste inlägget skrevs .
  • Medlem
  • Skattungbyn
  • 2015-01-01 16:46

Jag har en Power Book G4 som jag kör 10.5.6 dvs Leopard på.
Det fungerar absolut INTE bra.
Nu vill jag radera disken och i stället installera 10.4
Men när jag sätter i 10.4 startskiva så fastnar skärmen i blått läge och kommer inte vidare. Jag kan inte radera eller installera.
Hur göra?

Senast redigerat 2015-01-01 17:12
  • Medlem
  • White Beach, Puerto Galera
  • 2015-01-01 18:16

Har precis försökt mig på samma konststycke med likadan maskin och OS. Jag försökte dock installera 10.3 från CD-skivor och fastnade i samma läge. Kommer inte ens igång med installationen.

Vad är det som fungerar så dåligt med 10.5?

  • Medlem
  • White Beach, Puerto Galera
  • 2015-01-01 19:02
Ursprungligen av barbapappa_86:

Vad är det som fungerar så dåligt med 10.5?

Seeeeegt

  • Medlem
  • Stockholm
  • 2015-01-01 19:10
Ursprungligen av barbapappa_86:

Vad är det som fungerar så dåligt med 10.5?

Spelar ingen roll!

Om någon vill nergradera, vilket brode fungera så är det det som är problemet, inte varför!

  • Medlem
  • Stockholm
  • 2015-01-01 19:15
Ursprungligen av torin:

Jag har en Power Book G4 som jag kör 10.5.6 dvs Leopard på.
Det fungerar absolut INTE bra.
Nu vill jag radera disken och i stället installera 10.4
Men när jag sätter i 10.4 startskiva så fastnar skärmen i blått läge och kommer inte vidare. Jag kan inte radera eller installera.
Hur göra?

Antar att ingenting på datorn behöver sparas?

Har du en annan Mac med Firewire?

Jag skulle ha satt PowerBooken i Firewire Target Mode (<T> knapp nertryckt vid start) och formaterat hårddisken från en annan Mac, gjort en hardware reset och sedan gjort en ny installation.

Man måste ändå ta bort systemet/radera disken för att få in ett äldre system, det går inte att installera ett äldre system över ett nyare. (dessbättre går det att backa, vilket inte funkar i iOS...)

Jag har faktiskt minne av dessa problem vid installationer på PowerBook. Gissar att det är en ganska sen PB G4 (du skriver inte vilken modell det är) och den sista PB G4 1.67GHz är ganska känslig, stoppar man i en annan hårddisk kan bara de göra att det inte går att installera systemet...

  • Medlem
  • 2015-01-01 19:25

Vad är det för startskiva med 10.4? En svart "retail" eller en grå?

  • Medlem
  • Stockholm
  • 2015-01-01 19:31
Ursprungligen av alix:

Vad är det för startskiva med 10.4? En svart "retail" eller en grå?

Jag ställde inte frågan för jag gissade att det var en skiva som fungerar med just den dator-modellen, men viktig punkt! Är det e skiva som fungerar med datorn?

Anledningen till att jag inte ifrågasatte detta är som jag nämnde de sista PB G4 är väldigt petiga och ibland känsliga...

  • Medlem
  • White Beach, Puerto Galera
  • 2015-01-01 19:44

Efter mycket letande hittade jag en svart retail av 10.4 i förrådet. Det gick galant att installera på min PB 1,5GHz.

  • Medlem
  • 2015-01-01 19:52
Ursprungligen av onnyt:

Efter mycket letande hittade jag en svart retail av 10.4 i förrådet. Det gick galant att installera på min PB 1,5GHz.

Toppen!

  • Medlem
  • Skattungbyn
  • 2015-01-01 22:15
Ursprungligen av TureB:

Jag ställde inte frågan för jag gissade att det var en skiva som fungerar med just den dator-modellen, men viktig punkt! Är det e skiva som fungerar med datorn?

Anledningen till att jag inte ifrågasatte detta är som jag nämnde de sista PB G4 är väldigt petiga och ibland känsliga...

om jag läser rätt är modellen A113B
Jag har ju syst 10.4.11 på en annan dator.
Hur går det till om jag använder Firewire från den? Avsikt att först radera hårddisken på PB.
Ni som undrar varför jag vill byta ner. Leopard kraschar massor av gånger, medans 10.4.11 är mer stabilt. Med Leopard i PBn är den datorn praktiskt oanvändbar. Men jag vill inte diskutera det, bara veta hur jag skall kunna få in 10.4.11 i PB. F.ö är startskivan en kopia som jag fått tidigare.

  • Medlem
  • 2015-01-01 23:23
Ursprungligen av torin:

om jag läser rätt är modellen A113B
Jag har ju syst 10.4.11 på en annan dator.
Hur går det till om jag använder Firewire från den? Avsikt att först radera hårddisken på PB.
Ni som undrar varför jag vill byta ner. Leopard kraschar massor av gånger, medans 10.4.11 är mer stabilt. Med Leopard i PBn är den datorn praktiskt oanvändbar. Men jag vill inte diskutera det, bara veta hur jag skall kunna få in 10.4.11 i PB. F.ö är startskivan en kopia som jag fått tidigare.

Du behöver en SVART retail/full version av Mac OS X Tiger: http://www.ebay.co.uk/sch/Operating-Systems-/...

OBS! De med USB ska du hoppa över, funkar inte med PPC-macar. Likaså hoppar du över alla GRÅ systemskivor, de är avsedda för specifika modeller av macar.

  • Medlem
  • Stockholm
  • 2015-01-02 00:44
Ursprungligen av alix:

Du behöver en SVART retail/full version av Mac OS X Tiger: http://www.ebay.co.uk/sch/Operating-Systems-/...

OBS! De med USB ska du hoppa över, funkar inte med PPC-macar. Likaså hoppar du över alla GRÅ systemskivor, de är avsedda för specifika modeller av macar.

Varför ska han hoppa över grå systemskivor? Är det rätt skivor för DEN modellen så är de 100% kompatibla!

Edit: "F.ö är startskivan en kopia som jag fått tidigare." men om den kommer från en ANNAN modell så har du svaret där!!

Till TS:

Gällande ditt ogillande av Leopard så skulle jag föreslå en ominstallation (clean reinstall, inte installera över befintligt system) och sedan update till 10.5.8, men du gör som du vill.

Eftersom du verkar försöka installera system från fel skivor kan du glömma allt jag skrev tidigare.

Ursprungligen av TureB:

Spelar ingen roll!

Om någon vill nergradera, vilket brode fungera så är det det som är problemet, inte varför!

Och vad är det som är så farligt med att vara nyfiken?

Ursprungligen av torin:

...som jag kör 10.5.6...

Varför 10.5.6? Varför inte köra högsta möjliga, dvs 10.5.8?

Jag har lite svårt att förstå den här typen av klagomål på ett system, när man inte ens har installerat tillgängliga uppdateringar.

Senast redigerat 2015-01-02 11:19
  • Medlem
  • 2015-01-02 10:24
Ursprungligen av TureB:

Varför ska han hoppa över grå systemskivor? Är det rätt skivor för DEN modellen så är de 100% kompatibla! ...

TS skrev: "om jag läser rätt är modellen A113B". Något sådant modellnummer finns inte. Därför fann jag det lämpligast att rekommendera en svart retailskiva (som för övrigt bör ha version 10.4.3 då den sista PB G4 levererades med 10.4.2). Eftersom datorn har Leopard så vet vi i alla fall att den också klarar av Tiger. Dessutom är en svart retailskiva mer värdefull i det långa loppet om man vill använda den till en annan PPC-mac, eller sälja skivan vidare. Men om du kan hitta rätt specifik systemskiva åt TS, så gör det. Lycka till!

Senast redigerat 2015-01-02 11:43
  • Medlem
  • Stockholm
  • 2015-01-02 12:13
Ursprungligen av barbapappa_86:

Och vad är det som är så farligt med att vara nyfiken?

För att när man ställer en rak fråga för att få lösningen på ett specifikt problem så är inte motargument till det man vill göra av intresse.

Ursprungligen av TureB:

För att när man ställer en rak fråga för att få lösningen på ett specifikt problem så är inte motargument till det man vill göra av intresse.

Håller inte alls med.

En fråga kan vara väldigt specifik, och frågeställaren kan vara helt säker på att detta är vad han vill göra. Men det finns alltid en risk att det som efterfrågas görs i onödan - kanske pga frågeställarens okunskap eller felaktiga slutsatser. Så enligt min åsikt är det aldrig fel med ett par motfrågor eller kontrollfrågor.

Om jag som systemutvecklare varje gång hade accepterat användarnas önskemål rakt av, utan att ifrågasätta och diskutera, så hade vi inte haft speciellt bra system och applikationer.

Ursprungligen av TureB:

För att när man ställer en rak fråga för att få lösningen på ett specifikt problem så är inte motargument till det man vill göra av intresse.

+1 på det Jesper Ohlsson skrev.

  • Medlem
  • Örnsköldsvik
  • 2015-01-02 13:29

Tänk på att det är en äldre herre som försöker läsa liten text, A113B är troligen A1138.
http://www.everymac.com/systems/apple/powerbo...

  • Medlem
  • Skattungbyn
  • 2015-01-02 13:37
Ursprungligen av mattiL:

Tänk på att det är en äldre herre som försöker läsa liten text, A113B är troligen A1138.
http://www.everymac.com/systems/apple/powerbo...

Helt riktigt, jag såg fel å¨en åtta och bokstaven B. Ber om ursäkt!

  • Medlem
  • Skattungbyn
  • 2015-01-02 13:38

Jag upprepar. Kan någon beskriva punkt för punkt hur jag gör via Firewire, när jag skall radera PBs disk.

  • Medlem
  • 2015-01-02 14:57
Ursprungligen av torin:

Jag upprepar. Kan någon beskriva punkt för punkt hur jag gör via Firewire, när jag skall radera PBs disk.

http://support.apple.com/sv-se/HT1661

Sedan öppnar du Skivverktyg på värddatorn och raderar måldatorns disk.

  • Medlem
  • Skattungbyn
  • 2015-01-02 17:36
Ursprungligen av alix:

http://support.apple.com/sv-se/HT1661

Sedan öppnar du Skivverktyg på värddatorn och raderar måldatorns disk.

Fantastiskt! Funkade bra. Har raderat disken och partionerat.
Sedan installerade jag Tiger och det gick bra.
Men! Jag stänger av och tar bort Firewiresladden. Startar om PB. Den låser sig och kan inte fullfölja.
Varför? Vad göra?

  • Medlem
  • 2015-01-02 18:11
Ursprungligen av torin:

Fantastiskt! Funkade bra. Har raderat disken och partionerat.
Sedan installerade jag Tiger och det gick bra.
Men! Jag stänger av och tar bort Firewiresladden. Startar om PB. Den låser sig och kan inte fullfölja.
Varför? Vad göra?

Din installationsskiva fungerar förmodligen för värddatorn men inte för måldatorn. Du får skaffa en svart Tigerskiva som jag nämnt, minst version 10.4.3. Eller försöka hitta en systemspecifik skiva, men det är nog i det närmaste omöjligt.

  • Medlem
  • Göteborg
  • 2015-01-02 18:13
Ursprungligen av torin:

Fantastiskt! Funkade bra. Har raderat disken och partionerat.
Sedan installerade jag Tiger och det gick bra.
Men! Jag stänger av och tar bort Firewiresladden. Startar om PB. Den låser sig och kan inte fullfölja.
Varför? Vad göra?

Det kan vara en för tidig version av 10.4 på den installationsskiva du använt dig av. Din PB G4 (A1138) släpptes med en uppdaterad version av 10.4.2, och kan inte starta från ett äldre system än så.

Det är i så fall också förklaringen till att skivan inte fungerade direkt i din PB. Antingen är det en (kopia av) en modellspecifik installationsskiva som råkar fungera med den dator du använde som värddator, eller så är det den första utgåvan av retail-skiva med 10.4. Det släpptes senare uppdaterade retail-skivor med 10.4.3 respektive 10.4.6.

Det du kan göra nu är att försöka uppdatera via FireWire på samma sätt som när du installerade och använda kombo-uppdatering till 10.4.11. Det är inte säkert att det funkar eftersom installationen anpassas för värddatorn som du använder, men det är värt ett försök!

  • Medlem
  • 2015-01-02 19:01
Ursprungligen av IngoX:

Det kan vara en för tidig version av 10.4 på den installationsskiva du använt dig av. Din PB G4 (A1138) släpptes med en uppdaterad version av 10.4.2, och kan inte starta från ett äldre system än så.

Det är i så fall också förklaringen till att skivan inte fungerade direkt i din PB. Antingen är det en (kopia av) en modellspecifik installationsskiva som råkar fungera med den dator du använde som värddator, eller så är det den första utgåvan av retail-skiva med 10.4. Det släpptes senare uppdaterade retail-skivor med 10.4.3 respektive 10.4.6.

Det du kan göra nu är att försöka uppdatera via FireWire på samma sätt som när du installerade och använda kombo-uppdatering till 10.4.11. Det är inte säkert att det funkar eftersom installationen anpassas för värddatorn som du använder, men det är värt ett försök!

Bra förslag och saklig genomgång. ?

  • Medlem
  • Skattungbyn
  • 2015-01-03 16:42

Tack Alix, har inte hunnit kolla ditt förslag ännu.

Nu behöver jag lite hjälp. Har mixtrat själv men måste inse att ni andra är mer kunniga än vad jag är.
Det handlar alltså om min Powerbook G4, som jag nu här fått rådet att ansluta till en annan dator via Firewire. Fick också tips om en webbsida när man kan läsa hur man gör. Tackar för de råden!
Värddatorn har 10.4.11 och via skivkontroll har jag nu raderat och partionerat PB.
Så skulle jag installera ett nytt system på PB. Har prövat två varianter.
I det här fallet använde jag en inst.skiva (original) märkt mac Os vers 10.4.10 Ahtvers.3A133 Har fått den i samband med något annat begagnat. Den består av 2 diskar.
1 med inst.skivan i PB och styrt från värddatorn. Gick inget vidare. Värddatorn skulle starta om och kraschade.
2 Installationsskivan i värddatorn, kraschade även den.

Eftersom jag ju angivit i skivkontrollen att PBskivan skulle användas till system 9, så var det nog inte så konstigt att det kraschade, kanske. Tog därför en inst.skiva till system 9 (se bild). Kopia av en org.skiva.
Petade in den i PB, men den vill inte starta, trots att C-knappen är intryckt. Den bara letar och letar och inget händer. Det är ju faktiskt syst 9 jag vill ha i PB, så det var tråkigt.
Så vad gör jag för fel?

  • Medlem
  • Göteborg
  • 2015-01-03 18:01
Ursprungligen av torin:

Tog därför en inst.skiva till system 9 (se bild). Kopia av en org.skiva.
Petade in den i PB, men den vill inte starta, trots att C-knappen är intryckt. Den bara letar och letar och inget händer. Det är ju faktiskt syst 9 jag vill ha i PB, så det var tråkigt.
Så vad gör jag för fel?

Den PowerBook G4 du talat om i denna tråd (modell A1138, 1,67 GHz) kan inte starta från Mac OS 9. Den kan bara köra Mac OS 9 i Classic-miljön i Mac OS X.

Den installationsskiva för Mac OS 9 som du visar på bilden måste vara till en äldre modell av PB G4.

Ursprungligen av torin:

Så skulle jag installera ett nytt system på PB. Har prövat två varianter.
I det här fallet använde jag en inst.skiva (original) märkt mac Os vers 10.4.10 Ahtvers.3A133 Har fått den i samband med något annat begagnat. Den består av 2 diskar.
1 med inst.skivan i PB och styrt från värddatorn. Gick inget vidare. Värddatorn skulle starta om och kraschade.
2 Installationsskivan i värddatorn, kraschade även den.

Dessa två installationsskivor antar jag är grå och har levererats med någon helt annan dator än de du har i din ägo. Om dessa modellspecifika skivor har Mac OS X 10.4.10 så betyder de att de är från tidigast juni 2007 då 10.4.10 släpptes. Apple har inte tillverkat några PowerPC-baserade datorer efter detta datum, utan skivorna innehåller en version av 10.4.10 som bara fungerar med macar med intel-processor.

Jag tolkade ditt tidigare inlägg att du ändå hade lyckats starta en värddator med en av de installationsskivor du har ("kopian") och även lyckats installera med den med PB G4:an som måldator via FireWire. Undersök den skivan lite noggrannare. Om du läser info-dokumenten i mapparna på den borde det nånstans framgå vilken version av 10.4.x det är på den. Om det är en version lägre än 10.4.3 så är det förklaringen till varför du inte kan starta PB G4:an direkt med skivan. Jag föreslår då alltså att du kan fortsätta uppgradera PB G4:an i FireWire-target läge upp till 10.4.11 från den dator du använder som värddator och som tydligen fungerar med den skivan. (av nyfikenhet, vad är det för dator? En av dina G5:or?)

Alternativt får du leta vidare efter en installationsskiva som går att starta upp PB G4:an med.

Det verkar ju uppenbarligen vara ett stort problem att få fram en installationsskiva som fungerar. Så varför inte bara göra en kloning i stället. Om värddatorn har ett bra fungerande 10.4.11-system, så är det ju bara att kopiera det.

Ladda ner någon gammal version av CarbonCopyCloner eller SuperDuper, och klona hela systemet från värddatorn.

Bevaka tråden